» Ubuntu » パッケージ

Error

two or more packages specified (lib64gomp1-dbg quantal)